Subject: Re: bug#25002: Fail to preview latex in macOS emacs
From: Tassilo Horn <[email-masked]>
To: Ruoquan Wang <[email-masked]>
Cc: [email-masked]
Date: Fri, 20 Jan 2023 20:36:37 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Ruoquan Wang <[email-masked]> writes:

Hi Wang,

> Here is my proble while installing auctex+emacs. I installed auctex
> 11.89 and emacs 25.1 on MacOS-Sierra as well as several other plugins
> of latex. They both work well. I can also produce pdf files
> normally. But I just cannot do preview in emacs. The .emacs file are
> in the attachment.

Since we've never heard anything back, I'm closing this report.

Thanks,
Tassilo